<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">800</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>

            <param name="XccLut">0,0.299,0.587,0.114,0,0.287,0.563,0.109,0,0.230,0.451,0.087</param>
            <param name="XccLut">0,0.299,0.587,0.114,0,0.290,0.570,0.110,0,0.233,0.457,0.088</param>
            <param name="XccLut">0,0.299,0.587,0.114,0,0.293,0.575,0.111,0,0.236,0.463,0.090</param>
            <param name="XccLut">0,0.299,0.587,0.114,0,0.294,0.578,0.112,0,0.239,0.469,0.091</param>
            <param name="XccLut">0,0.299,0.587,0.114,0,0.296,0.582,0.113,0,0.245,0.481,0.093</param>
            <param name="XccLut">0,0.299,0.587,0.114,0,0.297,0.584,0.113,0,0.247,0.486,0.094</param>
            <param name="XccLut">0,0.299,0.587,0.114,0,0.298,0.585,0.113,0,0.251,0.493,0.095</param>
        </mode>
    </feature>
</ReadingConfig>
